Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1356805 - Missing Red Hat's GPG keys
Summary: Missing Red Hat's GPG keys
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: redhat-release-rhev-hypervisor
Version: 4.0.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ovirt-4.0.1
: 4.0.0
Assignee: Ryan Barry
QA Contact: Huijuan Zhao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-15 05:26 UTC by Huijuan Zhao
Modified: 2016-08-23 21:13 UTC (History)
15 users (show)

Fixed In Version: redhat-virtualization-host-4.0-20160714.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-23 21:13:00 UTC
oVirt Team: Node


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1688 normal SHIPPED_LIVE redhat-release-virtualization-host bug fix and enhancement update for RHV 4.0 2016-08-24 00:37:04 UTC

Comment 1 Huijuan Zhao 2016-07-15 06:00:38 UTC
This bug is fixed on redhat-virtualization-host-4.0-20160714.3.

Test version:
redhat-virtualization-host-4.0-20160714.3
imgbased-0.7.2-0.1.el7ev.noarch
redhat-release-virtualization-host-4.0-0.20.el7.x86_64
redhat-virtualization-host-image-update-placeholder-4.0-0.20.el7.noarch

Test steps:
1. Install RHVH redhat-virtualization-host-4.0-20160714.3
2. Check the GPG keys
   # ls /etc/pki/rpm-pgp

Test results:
After step2, there are GPG keys:
ls /etc/pki/rpm-gpg/
RPM-GPG-KEY-redhat-beta  
RPM-GPG-KEY-redhat-legacy-former  
RPM-GPG-KEY-redhat-legacy-release  
RPM-GPG-KEY-redhat-legacy-rhx  
RPM-GPG-KEY-redhat-release


So this issue is fixed on redhat-virtualization-host-4.0-20160714.3, I will verify this bug once it is changed to ON_QA

Comment 5 Huijuan Zhao 2016-07-18 01:58:56 UTC
According to comment 1, I will change the status to VERIFIED

Comment 8 errata-xmlrpc 2016-08-23 21:13:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1688.html


Note You need to log in before you can comment on or make changes to this bug.